/* You can optionally paste content of these if needed:
   @import './components/search.scss';
   @import './components/list.scss';
   @import './components/info-window.scss';
*/

body {
	margin: 0;
}

#page {
	max-width: 100%;
	padding: 0;
}

.elementor-widget-text-editor p {
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
}

.elementor-widget-text-editor {
	margin-bottom: 2.4rem !important;
}

/* Reset Elementor base styles */
.elementor-heading-title, .elementor-text-editor, .elementor-widget-container {
	line-height: inherit !important;
}

/* Make default color for Elementor Heading */
.elementor-heading-title {
	color: #d52838;
}

.one-container {
	max-width: unset;
	padding: unset;
}

/* Fix Quote Header With Elementor */
.quote-banner__background-image, .quote-banner__background-video {
	height: 100% !important;
}

@media (width <= 1024.98px) {
	.media-and-content__description {
		padding: 0 2.4rem;
	}
	
	.alternate-style .media-and-content__description {
		padding: 0;
	}
}

/* Fix Media Text and Media Widget Button */
.media-and-content__buttons-wrapper .cta-button.cta-button--secondary a {
	color: #d52838;
	background: #fff;
}

.media-and-content__buttons-wrapper .cta-button.cta-button--secondary a::after {}

.mega-menu-open .navbar-one__desktop .navbar-one__top-level .nav-link, .scrolled .navbar-one__desktop .navbar-one__top-level .nav-link {
	background: transparent;
	border: none;
}

#custom-topbar {
	background: #d71635;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
	position: relative;
}

#custom-topbar a {
	color: #fff;
	font-weight: bold;
	text-decoration: underline;
}

#custom-topbar button {
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	background: none;
	border: none;
	color: white;
	font-size: 20px;
	cursor: pointer;
}

/* Base wrapper for block */
.wp-block-block-builder-montessori-google-map-embed-montessori {}

/* Layout for grid wrapper */
.google-map-embed__wrapper {
	display: grid;
	grid-template-columns: 37.5% 1fr;
	height: 69.7rem;
}
/*# sourceMappingURL=glide.core.min.css.map */

.glide {
	position: relative;
	width: 100%;
	box-sizing: border-box;
}

.glide * {
	box-sizing: inherit;
}

.glide__track {
	overflow: hidden;
}

.glide__slides {
	position: relative;
	width: 100%;
	list-style: none;
	backface-visibility: hidden;
	transform-style: preserve-3d;
	touch-action: pan-Y;
	overflow: hidden;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	display: flex;
	flex-wrap: nowrap;
	will-change: transform;
}

.glide__slides--dragging {
	user-select: none;
}

.glide__slide {
	width: 100%;
	height: 100%;
	flex-shrink: 0;
	white-space: normal;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: transparent;
}

.glide__slide a {
	user-select: none;
	-webkit-user-drag: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.glide__arrows {
	-webkit-touch-callout: none;
	user-select: none;
}

.glide__bullets {
	-webkit-touch-callout: none;
	user-select: none;
}

.glide--rtl {
	direction: rtl;
}
